@charset "UTF-8";

main {
	color: #fff;
	background-color: #1f1f1f;
  font-family: "Noto Sans JP","Helvetica Neue",sans-serif;
  padding: 0 0 100px;
}

.s-event-title {
	font-size: 70px;
	font-weight: 700;
	letter-spacing: -3px;
	padding-bottom: 10px;
	margin-bottom: 50px;
	border-bottom: 1px solid #fff;
}
@media only screen and (max-width:1000px){
	.s-event-title {
		font-size: 9vw;
		margin-bottom: 30px;
	}
}


.s-event-schedule-wrap {
	padding-top: 100px;
}
@media only screen and (max-width:520px){
	.s-event-schedule-wrap {
		padding-top: 60px;
	}
}

.s-event-day {
	font-family: "Oswald", sans-serif;
	font-size: 120px;
	font-weight: 700;
	margin-bottom: 30px;
}
@media only screen and (max-width:1000px){
	.s-event-day {
		font-size: 12vw;
	}
}

.s-event-day span {
	font-family: "Oswald", sans-serif;
	font-size: 50px;
	font-weight: 700;
	margin-left: 5px;
}
@media only screen and (max-width:1000px){
	.s-event-day span {
		font-size: 5vw;
	}
}

.s-event-time {
	font-family: "Oswald", sans-serif;
	font-size: 50px;
	font-weight: 700;
	/*margin-bottom: 50px;*/
}
@media only screen and (max-width:1000px){
	.s-event-time {
		font-size: 5vw;
	}
}


.s-event-overview-wrap {
	padding-top: 100px;
}
@media only screen and (max-width:520px){
.s-event-overview-wrap {
	padding-top: 50px;
}
}

.s-event-overview-title {
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 20px;
	line-height: 1.4;
}
@media only screen and (max-width:1000px){
.s-event-overview-title {
	font-size: 22px;
}
}

.s-event-overview-text {
	font-size: 18px;
	line-height: 40px;
	margin-bottom: 30px;
}
@media only screen and (max-width:1000px){
.s-event-overview-text {
	font-size: 16px;
	margin-bottom: 20px;
}
}

a.s-event-overview-text-link {
	color: #fd5a8c;
	line-height: 1.2;
}
a.s-event-overview-text-link:hover {
	opacity: 0.7;
}

.s-event-overview-text-list {
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 30px;
}

.s-event-overview-link {
	color: #fff;
	font-size: 25px;
	font-weight: 700;
	text-align: center;
	width: 500px;
	padding: 20px;
	margin: 0 auto;
	background-color: #ff5b8d;
	border: 2px solid #f5b1cc;
	border-radius: 30px;
  transition: .2s ease-out;
}
@media only screen and (max-width:767px){
.s-event-overview-link {
	font-size: 22px;
	width: 80%;
	display: block;
}
}
@media only screen and (max-width:520px){
.s-event-overview-link {
	font-size: 16px;
	width: 90%;
	padding: 15px;
	display: block;
}
}

.s-event-overview-link:hover {
	background-color: #1f1f1f;
	border: 2px solid #f5b1cc;
}



.s-event-player-wrap {
	padding-top: 100px;
}
@media only screen and (max-width:520px){
	.s-event-player-wrap {
		padding-top: 60px;
	}
}

.s-event-player-bg {
	padding: 0 0 100px;
}
@media only screen and (max-width:520px){
	.s-event-player-bg {
		padding: 0 0 60px;
	}
}

.s-event-player-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.s-event-player-box {
	width: 48%;
	margin-bottom: 20px;
	border: 5px solid #ffa32c;
}
@media only screen and (max-width:767px){
.s-event-player-box {
	width: 100%;
	border: 5px solid #ffa32c;
}
}


.s-event-staff-q {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 50px;
}
@media only screen and (max-width:520px){
.s-event-staff-q {
	font-size: 16px;
	line-height: 25px;
}
}

.s-event-staff-flex {
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
	gap: 20px;
}
@media only screen and (max-width:520px){
.s-event-staff-flex {
	gap: 20px;
}
}

.s-event-staff-box {
	width: 20%;
}
@media only screen and (max-width:520px){
.s-event-staff-box {
	width: 30%;
}
}

.s-event-staff-url {
	transition: .2s ease-out;
}

.s-event-staff-url:hover {
	opacity: 0.7;
}

.s-event-staff-text {
	font-size: 20px;
	text-align: center;
	margin: 15px 0;
}
@media only screen and (max-width:520px){
.s-event-staff-text {
	font-size: 16px;
}
}

.previous-event-link {
	color: #fff;
	font-size: 25px;
	font-weight: 700;
	text-align: center;
	width: 100%;
	padding: 20px;
	margin: 60px auto;
	background-color: #1f1f1f;
	border: 2px solid #f5b1cc;
	border-radius: 30px;
  transition: .2s ease-out;
}
@media only screen and (max-width:767px){
.previous-event-link {
	font-size: 22px;
	width: 80%;
	display: block;
}
}
@media only screen and (max-width:520px){
.previous-event-link {
	font-size: 16px;
	width: 90%;
	padding: 15px;
	display: block;
}
}

.previous-event-link:hover {
	background-color: #ff5b8d;
	border: 2px solid #f5b1cc;
}

.comingsoon {
	font-family: "Oswald", sans-serif;
	color: #fd5a8c;
	font-size: 70px;
	text-align: center;
	padding: 100px 0;
}
